Subject: Re: gzip converts stuff to 8.3 filenames
From: [email-masked] (Allan Peda)

10 Apr 1998 07:57:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]

I looked at this a little more since, and it only happens when invoked
as a "send to" link from that task manager (I think that's what it's
called).  Not really worth a high priority, but annoying nonetheless.

I need to play with other ways of launching gzip.

(yes, it is cygnus gzip, which works fine from the command line.)

Michael Hirmke wrote:
> 
> Hi Allan,
> 
> >I'm fudging around with gzip and those nifty registry sendto commands,
> >and I zip a file off to gzip, sure enough emacs-lisp-manual.ps
> >becomes EMACS-~1.PS.gz
> 
> You don't have gzip from the Cygnus packages, do you ?
> Cygnus gzip does not mangle filenames.
> 
> [...]
> >
> >Thanks
> 
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://minimike.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".